@media only screen and (max-device-width: 480px) { 


/* CSS Document for Mobile Devices */
	body, p, #header, wrapper {
		font: 12px/15px sans-serif;
		background: #ffffff;
		background-image:none;
		padding: 3px;
		color: #000000;
		margin: 0;
	}		
	#header p,
	#header form,
	#nav-utility #nav-utility-faqs,
	#nav-utility #nav-utility-contact,
	#nav-utility #nav-utility-rss, #nav-utlity-flickr, #navutility-youtube,	#nav-press #printLink,
	#contentBot,
	#content-secondary,
	#nav-primary-container,
	.hrule,
	#footer {
		display: none;
	
	}
	#nav-press #webLink,
	#nav-utility-home,
	#nav-utility #nav-utility-web,
	#nav-utility #nav-utility-print {
		display:inline;
	}
	#nav-utility a {
		color:#000;
		border-color:#000;
	}
	#nav-utility #nav-utility-print a {
		border:0;
	}
	#header h1,
	#header h2,
	#header h1 a, 
	#header h2 a,
	#wrapper #container-content,
	#wrapper #content-primary,
	#wrapper .portlet,
	#page-home #wrapper #container-content-news,
	#page-home #wrapper #container-content-news a,
	#page-home #wrapper #container-content-news li,
	#page-home #wrapper #container-content-flash,
	#flashcontent, 
	#nonflashcontent, 
	#nonscriptcontent,
	#container-content-news,
	#container-content-news ul,
	#container-content-news li,
	#container-nav-featured,
	#nav-featured,
	#nav-featured div,
	#nav-featured a {
		margin:0; padding:0;
		width:auto; height:auto;
		float:none;
		position:static;
		background-image:none;
		border:0;
		color:#000;
		overflow:visible;
		text-indent:0;
	}
	#flashcontent h4,
	#flashcontent p {
		text-indent:0;
		color:#000;
		margin-bottom:0;
	}

	#container-content-news ul {
		margin-left:2em;
		list-style-type:disc;
	}
	
	#page-home #container-content-news h4,
	#flashcontent h4,
	#page-home #content-primary h4,
	#nav-featured h4 {
		display:block;
		margin-bottom:0;
		color:#000;
	}

	#nav-featured {
		margin-bottom:2em;
	}
	
	#nav-featured a {
		text-decoration:underline;
	}
	h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
	}
	table, tbody, tr, td, th { 
		display: block; 
	}
	img.as-text { 
		content: attr(alt); 
	}
	#content img { 
		max-width: 250px;
	}
	.center {
		width: 100% !important;
		text-align: center;
	}
	a:link, a:visited {
		text-decoration: none;
		color: #0000CC;
	}
	a:hover, a:active {
		text-decoration: none;
		color: #660066;
	}
	pre { 
		white-space: -pre-wrap; 
    	/* Opera CSS Extension */  
      	white-space: pre-wrap; 
   	 	/* CSS 2.1 Addition */
	 }


/* iPhone-specific styles */


	html {
		-webkit-text-size-adjust: none;
	}

#container-content-news img {
	display: none;
}


#wrapper {
	background-image: none;
	width: 100%;
}

#nav-global, #nav-global ul {
	background-image: none;
}

html body#page-home.page-default div#wrapper div#container-content {
background: #fff;
background-image: none;
}

html body#page-home.page-default div#wrapper div#container-nav-featured div#nav-featured img {
	display: none;
	background: #fff;
}

html body#page-home.page-default {
	background: none;
}

html body#page-home.page-default div#wrapper div#container-content div#container-content-news ul#newsList {
	height: 500px;
}

